TMSCORE(1)

NAME
TM-score - an algorithm to calculate the similarity of topologies of two protein structures

VERSION
This documentation refers to TM-score version released on 2011/01/30

SYNOPSIS
1. Run TM-score to compare 'model' and 'native':

    TMscore model native

2. Run TM-score with an assigned d0, e.g. 5 Angstroms:

    TMscore model native -d 5

3. Run TM-score with superposition output, e.g. 'TM.sup', and view in Rasmol:

    TMscore model native -o TM.sup
    rasmol -script TM.sup

DESCRIPTION
This program is to compare two protein structures and identify the best superposition that has the highest TM-score. Input structures must be in the PDB format. By default, TM-score is normalized by the second protein. Users can obtain a brief instruction by simply running the program without arguments.

OPTIONS
    -o filename.sup Outputs the superposition to the specified file,
       suitable for use in rasmol.

    -d value Sets d0 to the specified number of angstroms.

SEE ALSO
TMalign, rasmol

When using this proram and for more detailed information, please refer to the publication in NucleicAcidsRes. (2005) Volume 33 page 2303ff. by Zhang and Skolnick.

AUTHOR
For comments/suggestions,please contact email: zhng@umich.edu.

This manpage was compiled by Tim Booth (tbooth@ceh.ac.uk)